Subject: First Cynthia cardui in NW-Europe?

From: Instituut voor Natuurbehoud <[email-masked]>
Date: Thu, 25 Apr 1996 13:31:41 -0700

On the 15 of April 1996 a specimen of the Painted Lady (Cynthia cardui) 
was seen in Western-Flanders (Northern-Belgium). Since the winter period 
was rather cold, I suppose that this is not an overwintering individual 
(this species is thought not to survive NW-European (The Netherlands, 
Belgium, Britain, N-Germany, ...) winters. The Red Admiral (Vanessa 
atalanta) has already been seen earlier in the year, probably 
overwintering individuals.
Is this the first observation of migrating Cynthia cardui in NW-Europe or 
are there earlier ones elsewhere??

Dirk Maes
Email: [email-masked]
Institute of Nature Conservation
Kliniekstraat 25
B-1070 Brussels
Belgium